cURL
curl --request GET \ --url https://api.hirehive.com/v1.0/{company_id}/jobs/{job_id}/notes/{note_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "date_created": "2023-11-07T05:31:56Z", "text": "<string>", "creator": { "name": "<string>", "user_id": "<string>", "guest_id": "<string>", "recruiter": "<string>" }, "files": [ { "id": "<string>", "size_in_kb": 123, "download_link": "<string>", "name": "<string>", "original_name": "<string>", "content_type": "<string>", "file_extension": "<string>" } ], "mentioned_users": [ "<string>" ], "restricted": true } }
Get a job note by id
Documentation IndexFetch the complete documentation index at: https://docs.hirehive.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.hirehive.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Was this page helpful?